/* Layout editor note locked title */
"%@ is editing." = "%@ is editing.";

/* Load error text due to non-existing hostname. */
"A server with the specified hostname could not be found." = "A server with the specified hostname could not be found.";

/* Layout editor feature message */
"Add dividers to break your note into slides without the hassle of formatting." = "Add dividers to break your note into slides without the hassle of formatting.";

/* Alternate/option key shortcut */
"ALT" = "ALT";

/* Media item audio title */
"Audio" = "Audio";

/* Button title to execute 'auto layout' on layout */
"Auto layout" = "Auto layout";

/* Context Menu - Auto Layout */
"Auto Layout" = "Auto Layout";

/* Tooltip info for auto layout button if it's inactive. */
"Auto layout is only active when your presentation has no screen breaks." = "Auto layout is only active when your presentation has no screen breaks.";

/* Context Menu - Go Back in Web Page */
"Back" = "Nazad";

/* Context Menu - Blue Pointer */
"Blue Pointer" = "Blue Pointer";

/* Cancel button title */
"Cancel" = "Odustani";

/* Change screen tooltip */
"Change Screen" = "Change Screen";

/* Context Menu - Screen Selection */
"Change Screen…" = "Change Screen…";

/* Layout editor button first launch experience tooltip */
"Click here to edit your presentation layout" = "Click here to edit your presentation layout";

/* Layout editor button first launch experience tooltip */
"Click here to navigate through your note" = "Click here to navigate through your note";

/* Context Menu - Close Document Viewer */
"Close Document Viewer" = "Close Document Viewer";

/* Context Menu - Close layout editor */
"Close Presentation Layout" = "Close Presentation Layout";

/* Command key shortcut */
"CMD" = "CMD";

/* Layout editor feature title */
"Control what appears on screen" = "Control what appears on screen";

/* Button title to convert all HRs into screen breaks on layout. */
"Convert horizontal rules" = "Convert horizontal rules";

/* Context Menu - Convert Horizontal Rules */
"Convert Horizontal Rules" = "Convert Horizontal Rules";

/* Context Menu - Copy */
"Copy" = "Kopiraj";

/* Context Menu - Copy <PDF, Image, Keynote, etc.> file */
"Copy %@" = "Kopiraj %@";

/* Context Menu - Copy File */
"Copy File" = "Copy File";

/* Context Menu - Copy Link Address */
"Copy Link Address" = "Copy Link Address";

/* Load error title */
"Could not load note" = "Could not load note";

/* Load error title */
"Could not load web page" = "Could not load web page";

/* Control key shortcut */
"CTRL" = "CTRL";

/* Context Menu - Day Mode */
"Day Mode" = "Day Mode";

/* Night mode tooltip in normal mode */
"Enable Night Mode" = "Enable Night Mode";

/* Exit document viewer keyboard shortcut
   Exit presentation keyboard shortcut */
"ESC" = "ESC";

/* Premium Title */
"Evernote Premium Feature\n" = "Evernote Premium Feature\n";

/* Exit document viewer tooltip */
"Exit Document Viewer" = "Exit Document Viewer";

/* Night mode tooltip in night mode */
"Exit Night Mode" = "Exit Night Mode";

/* Context Menu - Exit Presentation
   Exit presentation tooltip */
"Exit Presentation" = "Exit Presentation";

/* Export presentation button title */
"Export" = "Izvezi";

/* Context Menu - Export presentation as PDF
   Title of open panel when exporting presentation */
"Export Presentation as PDF" = "Export Presentation as PDF";

/* Exporting progress window title.
   Progress initial state text. */
"Exporting..." = "Exporting...";

/* Media item file title */
"File" = "File";

/* Font Scaling Tooltip */
"Font Scaling" = "Font Scaling";

/* Submit form error */
"Forms cannot be submitted" = "Forms cannot be submitted";

/* Context Menu - Go Forward in Web Page */
"Forward" = "Forward";

/* Upgrade tier dialog button title */
"Get Started" = "Počnite";

/* Go back to previouse note tooltip */
"Go Back" = "Go Back";

/* Upgrade tier dialog button title
   Upgrade tier Popover Button Label (Expired)
   Upgrade tier popover button label (Expires soon) */
"Go Premium" = "Pređi na \"Premium\"";

/* Layout editor feature dismiss button title
   Space bar navigation feature dismiss button title */
"Got it" = "Got it";

/* Context Menu - Green Pointer */
"Green Pointer" = "Green Pointer";

/* Media item image title */
"Image" = "Slika";

/* Media item keynote title */
"Keynote" = "Keynote";

/* Layout editor tooltip for loading note */
"Layout Loading" = "Layout Loading";

/* Clicked invalid link error */
"Link cannot be opened" = "Link cannot be opened";

/* Space bar navigation feature title */
"Move through your presentation" = "Move through your presentation";

/* Context Menu - Next Media Item */
"Next %@" = "Sledeća %@";

/* Context Menu - Jump to Next Note */
"Next Note" = "Next Note";

/* Next note navigation tooltip */
"Next\nNote" = "Next\nNote";

/* Context Menu - Night Mode */
"Night Mode" = "Night Mode";

/* Upgrade tier dialog button title */
"Not Now" = "Not Now";

/* Layout editor tooltip non-editable note */
"Note contains un-editable content" = "Note contains un-editable content";

/* OK button's title */
"OK" = "OK";

/* Layout editor note locked message */
"One person can edit this note at a time." = "One person can edit this note at a time.";

/* Context Menu - Open <PDF, Image, Keynote, etc.> in document viewer */
"Open %@ in Document Viewer" = "Open %@ in Document Viewer";

/* Context Menu - Open File in document viewer */
"Open File in Document Viewer" = "Open File in Document Viewer";

/* Context Menu - Open Web Page in External Browser
   Open in browser tooltip */
"Open in Browser" = "Open in Browser";

/* Context Menu - Open Link */
"Open Link" = "Open Link";

/* Context Menu - Open Link in Browser */
"Open Link in Browser" = "Otvori link u pretraživaču";

/* Context Menu - Open Note */
"Open Note" = "Otvori belešku";

/* Media item PDF title */
"PDF" = "PDF";

/* Context Menu - Pink Pointer */
"Pink Pointer" = "Pink Pointer";

/* Pointer color tooltip */
"Pointer Color" = "Pointer Color";

/* Media item power point title */
"Power Point" = "Power Point";

/* Note menu item title */
"Present" = "Present";

/* Presentation mode toolbar item accessibility title */
"Present Note" = "Present Note";

/* Note menu item title */
"Present on Another Screen" = "Present on Another Screen";

/* Upgrade tier dialog trial message */
"Present right out of Evernote.\nNo slide decks mean faster more collaborative meetings." = "Present right out of Evernote.\nNo slide decks mean faster more collaborative meetings.";

/* Upgrade tier popover title */
"Present your ideas" = "Present your ideas";

/* Layout editor tooltip */
"Presentation Layout" = "Presentation Layout";

/* Context Menu - Open layout editor */
"Presentation Layout…" = "Presentation Layout…";

/* Upgrade tier popover title */
"Presentation Mode" = "Presentation Mode";

/* Upgrade tier popover title (Expires soon, plural) */
"Presentation Mode\n%d days left in your preview" = "Presentation Mode\n%d days left in your preview";

/* Upgrade tier popover title (Expires soon, singular) */
"Presentation Mode\nOne day left in your preview" = "Presentation Mode\nOne day left in your preview";

/* Upgrade tier popover title (Expired) */
"Presentation Mode\nPreview has ended" = "Presentation Mode\nPreview has ended";

/* Context Menu - Previous Media Item */
"Previous %@" = "Predhodna %@";

/* Context Menu - Jump to Previous Note */
"Previous Note" = "Previous Note";

/* Previous note navigation tooltip */
"Previous\nNote" = "Previous\nNote";

/* Progress state text. */
"Processing page: %d" = "Processing page: %d";

/* Context Menu - Reload */
"Reload" = "Reload";

/* Button title to clear all screen breaks on layout. */
"Remove screen breaks" = "Remove screen breaks";

/* Context Menu - Remove Section Breaks */
"Remove Section Breaks" = "Remove Section Breaks";

/* Present note tooltip */
"Show your notes in full-screen Presentation Mode" = "Show your notes in full-screen Presentation Mode";

/* Upgrade tier popover text (First launch) */
"Show your notes in full-screen\nPresentation Mode\n" = "Show your notes in full-screen\nPresentation Mode\n";

/* Locked note title unknown user name */
"Someone else" = "Someone else";

/* Note multiselect view button title */
"Start Presentation" = "Start Presentation";

/* Clicked invalid link description */
"The link is not valid." = "The link is not valid.";

/* Load error text */
"The note with the title '%@' could not be loaded. Error: %@" = "The note with the title '%1$@' could not be loaded. Error: %2$@";

/* Load error text due to unsupported page, like download link. */
"The requested link could not be loaded because it's not supported in presentation mode. Use the 'open page in web browser' button in the top right corner to view." = "The requested link could not be loaded because it's not supported in presentation mode. Use the 'open page in web browser' button in the top right corner to view.";

/* Load error text */
"The webpage '%@' could not be loaded because of error: %@" = "The webpage '%1$@' could not be loaded because of error: %2$@";

/* Load error text in offline */
"The webpage '%@' could not be loaded because the Internet connection appears to be offline." = "The webpage '%@' could not be loaded because the Internet connection appears to be offline.";

/* Toggle Night Mode Tooltip */
"Toggle Night Mode" = "Toggle Night Mode";

/* Upgrade tier dialog button title */
"Try it now" = "Try it now";

/* Upgrade tier dialog trial complement message */
"Try this Premium feature free for 30 days." = "Try this Premium feature free for 30 days.";

/* Context Menu - Undo
   Undo button on auto layout action buttons. */
"Undo" = "Opozovi";

/* Media item unknown title */
"Unknown" = "Nepoznat";

/* Submit form error */
"Use the 'open page in web browser' button in the top right corner to submit the form." = "Use the 'open page in web browser' button in the top right corner to submit the form.";

/* Space bar navigation feature message */
"Use the space bar to move down through this note. Use shift+space bar to move up." = "Use the space bar to move down through this note. Use shift+space bar to move up.";

/* Version of \"Cover Page\" */
"Version: %@%@" = "Version: %1$@%2$@";

/* Media item video title */
"Video" = "Video";

/* Layout editor readonly note title */
"View only" = "Samo pregled";

/* Tooltip info for remove screen breaks button if it's active. */
"We'll clear your presentation of all screen breaks." = "We'll clear your presentation of all screen breaks.";

/* Tooltip info for convert HR button if it's active. */
"We'll convert the horizontal rules in this note to dividers. Dividers break your note into slides and are only visible in presentation layout." = "We'll convert the horizontal rules in this note to dividers. Dividers break your note into slides and are only visible in presentation layout.";

/* Tooltip info for auto layout button if it's active. */
"We'll insert screen breaks where it makes sense, to help you format your presentation." = "We'll insert screen breaks where it makes sense, to help you format your presentation.";

/* Upgrade tier dialog welcome message */
"Welcome to a new way to show off your notes in business meetings or at home with your family. Presentation mode displays your ideas in a beautiful, full-screen view that lets your content shine." = "Welcome to a new way to show off your notes in business meetings or at home with your family. Presentation mode displays your ideas in a beautiful, full-screen view that lets your content shine.";

/* Tooltip info for convert HR button if it's inactive. */
"When your note contains horizontal rules, we can turn them into dividers." = "When your note contains horizontal rules, we can turn them into dividers.";

/* Layout editor readonly note message */
"You can’t edit this note." = "You can’t edit this note.";

/* HR conversion tooltip message */
"Your note contains horizontal rules.\nConvert them to dividers to help format your presentation." = "Your note contains horizontal rules.\nConvert them to dividers to help format your presentation.";

/* HR conversion tooltip message for the first time. */
"Your note contains horizontal rules.\nLearn how to use them in your presentation here." = "Your note contains horizontal rules.\nLearn how to use them in your presentation here.";

/* Tooltip info for remove screen breaks button if it's inactive. */
"Your presentation has no screen breaks to clear." = "Your presentation has no screen breaks to clear.";

/* Upgrade tier dialog welcome message */
"Your preview has ended.\nUpgrade to Premium to get this and other great features." = "Your preview has ended.\nUpgrade to Premium to get this and other great features.";

/* Context Menu - Zoom In */
"Zoom In" = "Uvećanje";

/* Context Menu - Zoom Out */
"Zoom Out" = "Umanjenje";

/* Context Menu - Zoom to Fit */
"Zoom to Fit" = "Zoom to Fit";
